<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.718999862671</MDI>
      <MDI key="STATISTICS_MEAN">7.1985234109718</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.658000946045</MDI>
      <MDI key="STATISTICS_STDDEV">4.2985905037887</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
